From 4dd9227172936fd8ef72defaca8846d583ae04c6 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 28 Apr 2019 15:43:11 +0200
Subject: [PATCH 060/308] ecryptfs-utils: rebuild for libressl-2.9.2.

---
 srcpkgs/ecryptfs-utils/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ecryptfs-utils/template b/srcpkgs/ecryptfs-utils/template
index 1bffd7d7c18..3fc712f9fcd 100644
--- a/srcpkgs/ecryptfs-utils/template
+++ b/srcpkgs/ecryptfs-utils/template
@@ -1,7 +1,7 @@
 # Template file for 'ecryptfs-utils'
 pkgname=ecryptfs-utils
 version=111
-revision=6
+revision=7
 lib32disabled=yes
 build_style=gnu-configure
 configure_args="--sbindir=/usr/bin

